Konnektive
Integrate your application with the Konnektive CRM & order management API
🚀 Quickstart
Connect to Konnektive with Tenklo and see data flow in 2 minutes.
In Tenklo (free signup), go to Integrations -> Configure New Integration -> Konnektive.
Go to Connections -> Add Test Connection -> Authorize, then enter your Konnektive API Login ID and password. Later, you'll let your users do the same directly from your app.
Let's make your first request to the Konnektive API (import a lead). Replace the placeholders below with your API key, integration ID, and connection ID:
curl -X POST "https://api.tenklo.dev/proxy/leads/import/" \
-H "Authorization: Bearer <NANGO-API-KEY>" \
-H "Provider-Config-Key: <INTEGRATION-ID>" \
-H "Connection-Id: <CONNECTION-ID>" \
-H "Content-Type: application/json" \
-d '{"campaignId": 13, "firstName": "Test", "lastName": "Robinson", "emailAddress": "[email protected]"}'Or fetch credentials with the Node SDK or API.
✅ You're connected! Check the Logs tab in Tenklo to inspect requests.
Follow our Auth implementation guide to integrate Tenklo in your app.
To obtain your own credentials, follow the connect guide linked below.
📚 Konnektive integration guides
Tenklo maintained guides for common use cases.
- How do I link my Konnektive account? Find your Konnektive API credentials and connect to Tenklo
Official docs: Konnektive API docs
🧩 Pre-built syncs & actions for Konnektive
Explore Nango-provided actions in your dashboard. Extend and customize them to fit your needs.
No pre-built syncs or actions available yet.